export default {
  Language: 'Language',
  Search: 'Search',
  Home: 'Home',
  Catalog: 'Catalog',
  Applications: 'Applications',
  Application: 'Application',
  Users: 'Users',
  Categories: 'Categories',
  Playlists: 'Playlists',
  Thesaurus: 'Thesaurus',
  Name: 'Name',
  Description: 'Description',
  Size: 'Size',
  Subject: 'Subject',
  Bundle: 'Bundle',
  Order: 'Order',
  Cancel: 'Cancel',
  Save: 'Save',
  More: 'More',
  Edit: 'Edit',
  Editing: 'Editing',
  Upload_thumbnail: 'Upload thumbnail',
  Tags: 'Tags',
  Title: 'Title',
  Cant_find: 'You can\'t find it ?',
  Pinned: 'Pinned',
  Login: 'Log in',
  Logoff: 'Log off',
  Password: 'Password',
  Help: 'Help',
  FAQ: 'FAQ',
  bytes: 'Bytes',
  by: 'by',
  Upload_logo: 'Upload logo',
  Delete_category: 'Delete category',
  Delete_playlist: 'Delete playlist',
  Edite_category: 'Edit the category',
  Edite_playlist: 'Edit playlist',
  state: {
    id: 'State',
    installing: 'installing...',
    uninstalled: 'uninstalled',
    Uninstalled: 'Uninstalled',
    installed: 'installed',
    uninstalling: 'uninstalling...',
    upgrading: 'upgrading...',
    downloaded: 'downloaded',
    downloading: 'downloading...',
    download: 'download',
    stopping: 'stopping...',
    removing: 'removing...',
    Delete: 'Delete',
    Deleted: 'Deleted',
    Install: 'Install',
    Uninstall: 'Uninstall',
    Upgrade: 'Upgrade',
    visible: 'Visible',
    broken: 'broken'
  },
  content: {
    content: 'Content',
    contents: 'Contents',
    add: 'Add content',
    select: 'Select content',
    no_contents: 'No content available.',
    title: 'Content list for application ',
    list: 'Content list',
    available: 'List of available content',
    installed: 'List of installed content',
    upgradable: 'List of upgradable content',
    broken: 'List of broken content',
    reinstall: 'reinstall'
  },
  direct_links: {
    links: 'Links',
    add: 'Add link',
    edit: 'Edit link',
    no_links: 'No links available.',
    url: 'URL',
    set_thumbnail: 'Set thumbnail',
    preview_card: 'Preview card'
  },
  application: {
    search: 'Search Application',
    installed: 'Installed Applications',
    downloaded: 'Downloaded Applications',
    uninstall: 'Uninstall application',
    uninstall_confirm: 'Please confirm you want to uninstall this application.',
    uninstall_confirmation: 'Your application was successfully uninstalled.',
    will_install: 'Your application will be installed.',
    Delete: 'Delete application',
    deleted_confirm: 'Please confirm you want to delete this app',
    deleted_confirmation: 'Your application was successfully deleted.',
    select_existing: 'Please select an existing application'
  },
  category: {
    category: 'Category',
    search: 'Search category',
    add: 'Add Category',
    Delete: 'Delete Category',
    delete_confirm: 'Please confirm you want to delete this category.',
    delete_confirmation: 'Your category was successfully deleted.',
    content_is_present: 'Content already in category',
    select_playlist: 'Please select an existing playlist',
    link_exist: 'Link already in category'
  },
  playlist: {
    search: 'Search Playlist',
    add: 'Add Playlist',
    Delete: 'Delete Playlist',
    delete_confirm: 'Please confirm you want to delete this playlist.',
    delete_confirmation: 'Your playlist was successfully deleted.',
    about_pin: 'Pinned playlists are displayed on the home screen.',
    content_exist: 'Content already in playlist',
    link_exist: 'Link already in playlist'
  },
  tag: {
    add: 'Add Tag',
    Delete: 'Delete tag',
    delete_confirm: 'Please confirm you want to delete this tag.',
    delete_confirmation: 'Your playlist was successfully deleted.'
  },
  about: {
    us: 'About us',
    disclaimer: 'OLIP is an open source software by',
    our_identity: 'Our identity',
    our_statement: 'Our statement',
    what: 'OLIP is an open source software developed by the consortium to turn any device into an offline server.',
    tempe_declaration: 'The Tempe Declaration is the founding statement of the consortium',
    read_declaration: 'Read the full declaration',
    our_committee: 'Our committee',
    our_supporters: 'Our supporters',
    shareit: 'OLIP development is made possible thanks to the support of Share-IT accelerator',
    with_support: 'With the support of'
  },
  user: {
    list: 'Users list',
    search: 'Search user',
    add: 'Add User',
    adding: 'Adding user',
    name: 'User Name',
    helper: 'Only letters, digits, dot and dash character',
    helper_error: 'Please enter a correct username',
    Admin: 'Admin'
  }
}
